#!/bin/sh
echo 'name: http-conduit
version: 1.4.1.10
id: http-conduit-1.4.1.10-73c3003c5d5f563f7a9c0973e99e347d

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
package-url:
synopsis: HTTP client package with conduit interface and HTTPS support.
description: This package uses attoparsec for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid direct usage of conduits. See <http://www.yesodweb.com/book/http-conduit> for more information.
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Conduit Network.HTTP.Conduit.Browser
                 Network.HTTP.Conduit.Internal
hidden-modules: Network.HTTP.Conduit.Parser
                Network.HTTP.Conduit.ConnInfo Network.HTTP.Conduit.Request
                Network.HTTP.Conduit.Util Network.HTTP.Conduit.Manager
                Network.HTTP.Conduit.Chunk Network.HTTP.Conduit.Response
                Network.HTTP.Conduit.Cookies
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-conduit-1.4.1.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-conduit-1.4.1.10
              /usr/local/lib
hs-libraries: HShttp-conduit-1.4.1.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.3-61a55174e0af6b3f8e69a756d23b57f8
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         attoparsec-conduit-0.4.0.1-0a517a2bb6a95ed7e8f15d5b5bc5a153
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-conduit-0.4.0.2-856d84cd041b3fbe5eee135e45bd4880
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f
         certificate-1.2.3-123010ccad1e252d7fc669f9ca8ce8e1
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         cookie-0.4.0-07aa44f0afc4c75c6ea4ff1ef0c5449e
         cprng-aes-0.2.3-0ba15ebb1d03600008c5d7e82950b6d2
         data-default-0.4.0-329c568ae7c977d0c6c632169f96e0eb
         deepseq-1.3.0.0-6c19ec61ee16184ee322c1614ab60f0e
         failure-0.2.0.1-49a74d2d91efe8118b3ce4233a86c2be
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         lifted-base-0.1.1-64e89a81ac68ada3166810475b039498
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         regex-compat-0.95.1-d989fe42acb9696b3f67439bae13276f
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         socks-0.4.1-2f19fff418357a12c38ff26ee18ef5af
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         tls-0.9.5-1fd38e94e83616572ef640d31159b633
         tls-extra-0.4.6-c45bc97011c2b8398835a13ed8e2ab6e
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         transformers-base-0.4.1-d27396afe6939ffd84456ceebf04bfbb
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         void-0.5.6-b47ef77511afb28013a4d24525c3aa3e
         zlib-conduit-0.4.0.2-cab43162487ea5d7198c65381f793e74
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/http-conduit-1.4.1.10/html/http-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/http-conduit-1.4.1.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
